/************************* demarches responsive ****************************/
@media all and (max-width: 400px) {
	#content.form-en-ligne ul.form-assos-pro{
		margin-top: 6%;
	}
	#content.form-en-ligne ul.form-mairie-inter-rapide{
		margin-top: 6%;
		margin-left: 0;
	}
	.demande-arr-mun section{
		margin-top: 19% ;
	}
	.auto-asso section{
		margin-top: 55% ;
	}
	.act-naissance section{
		margin-top: 16%;
	}
	.act-mariage section{
		margin-top: 16%;
	}
	.act-deces section{
		margin-top: 16%;
	}
	.cantine-garderie section .tableCouleurEntreeHaut{
		width: 100% !important;
		margin-left: 14px;
		height: auto;
	}
	.cantine-garderie section{
		margin-top: 16%;
	}
	.demarches-contact section{
		margin-top: 43% ;
	}
	.animations-comm section{
		margin-top: 20% ;
	}
	.emplacements-foires section{
		margin-top: 16%;
	}
	.stationnement section{
		margin-top: 19% ;
	}
	.contact-etat-civil section{
		margin-top: 13%;
	}
	.etat-civil section{
		margin-top: 13%;
	}
	.cni-passeport section{
		margin-top: 13%;
	}
	.election section{
		margin-top: 13%;
	}
	.cimetiere section{
		margin-top: 23% ;
	}
	.autre-formalite section{
		margin-top: 38% ;
	}
	.objets-trouves section{
		margin-top: 19% ;
	}
	.objets-trouves .fil{
		margin-left: 14px;
	}
	.permis-cons section{
		margin-top: 21% ;
	}
	.declaration-travaux section{
		margin-top: 21% ;
	}
}